Bug 131276 - Current gnome-utils is missing ldconfig calls
Summary: Current gnome-utils is missing ldconfig calls
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-30 17:30 UTC by Matthias Saou
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-20 17:39:35 UTC


Attachments (Terms of Use)

Description Matthias Saou 2004-08-30 17:30:36 UTC
Description of problem:
The current gnome-speech package contains shared libraries, but is
missing /sbin/ldconfig calls upon install and uninstall.

Version-Release number of selected component (if applicable):
gnome-utils-2.7.90-1

How reproducible:
Always.

Steps to Reproduce:
1. rpm -q --scripts gnome-utils-2.7.90-1

Actual results:
Output about desktop-database, gconf etc. but no ldconfig calls.

Expected results:
%post
/sbin/ldconfig

%postun
/sbin/ldconfig

Additional info:
None.

Comment 1 Michael Schwendt 2004-09-26 15:00:37 UTC
> The current gnome-speech package ...

Make that: The current gnome-utils package ...


Comment 2 Miloslav Trmač 2004-10-20 17:39:35 UTC
Fixed in gnome-utils-2.8.0-6. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.